<html>
<body>

<h2>JavaScript Objects</h2>

<p>My name is <span id="demo"> Rithu</span></p>


<input id="demo1" type="text">
<button type="button" onClick="fun()">Click Here</button>

<script>
function fun(){
var c=document.getElementById("demo1").value
documentnt.getElementById("demo").innerHTML=c

}
</script>

</body>
</html>
